@import url(http://images.apple.com/global/styles/blackout.css);

/* -- general -- */
html, body { background: #f2f2f2; }
#main { width: 980px; }

.shadow { box-shadow: rgba(0,0,0,0.3) 0 1px 3px; -webkit-box-shadow: rgba(0,0,0,0.3) 0 1px 3px; -moz-box-shadow: rgba(0,0,0,0.3) 0 1px 3px; -o-box-shadow: rgba(0,0,0,0.3) 0 1px 3px; 
	*border: 1px solid #eee; filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=1);
	}

#productheader #product-title { background: url(http://images.apple.com/apple-events/images/product_title_20100525.gif) no-repeat 0 0; width: 164px; }

.bottomContent{
	width: 850px;
	top: 30px;
	margin:45px  auto;
	overflow: hidden;
}
.voip{ display: none;}
#content { width:880px; padding:49px 50px 27px; overflow:hidden; }
#content:after { content:'.'; display:block; clear:both; height:0; visibility:hidden; }



/*-------------- details ------------------*/
#details #content { padding: 30px 62px; width: 856px; }
#details .ipad { padding-top: 32px; }
#details .content img.right { padding: 5px; }
#details .content h1 {/* margin-bottom: 9px; margin-top: 23px;*/ }
#details .content p.intro { width: 300px; margin-bottom: 24px; color: #444; font-size: 14px; line-height: 20px; clear: left;}
#details .content p.links { float: left; clear: left; }
#details .content a.getqt img {/* margin-bottom: 10px; */float: right; margin-top: -120px;/*clear: left;*/ }
#details .content a.staf { float: left; clear: left; height: 14px; width: 20px; font-size: 11px; color:#666; background:url(http://images.apple.com/apple-events/images/send_20100525.gif) no-repeat 100% 2px; } 

#details .content ul { float: right; /*margin-bottom: 8px;*/ width: 202px; margin-top:2px; }
#details .content ul li { _height: 25px; }
#details .content ul li a { margin-bottom: 4px; height: 25px; width: 202px; background-repeat: no-repeat; display: block; text-indent: -9999px; outline: none; }
#details .content ul li a:hover { background-position-y: -25px; }
#details .content ul li a:active { background-position-y: -50px; }
#details .content ul li.triggerSL { *display: none; }
#details a.quicktime-download { margin: 0 0 20px; *margin-bottom: 0; padding: 0; font-size: 14px; line-height: 20px; color: #08c; text-align: left; }
#details a.quicktime-download:hover { text-decoration: underline; }
#details a.loading { background-image: url(http://images.apple.com/apple-events/images/events_button_loading_20100525.gif) !important; _background-position: 0 0 !important; }

#details .button320 { background-image: url(http://images.apple.com/apple-events/images/events_button_low_20100525.gif); }
#details .button480 { background-image: url(http://images.apple.com/apple-events/images/events_button_med_20100525.gif); }
#details .button640 { background-image: url(http://images.apple.com/apple-events/images/events_button_high_20100525.gif); }
#details #trigger { background-image: url(http://images.apple.com/apple-events/images/events_button_default_20100525.gif); }
#details #triggerSL { display: none; background-image: url(http://images.apple.com/apple-events/images/events_button_default_20100525.gif); }
#details #triggerHD { background-image: url(http://images.apple.com/apple-events/images/events_button_hd_20100525.gif); }

/*
#details .button320 { background-image:url(/quicktime/qtv/specialevent0909/images/btn_watch_320_20090911.gif); }
#details .button480 { background-image:url(/quicktime/qtv/specialevent0909/images/btn_watch_480_20090911.gif);}
#details .button640 { background-image:url(/quicktime/qtv/specialevent0909/images/btn_watch_640_20090911.gif); }
#details .button640b { display:hidden; width:0px; height:0px; margin-top: .2em; }
#content #trigger { background-image:url(/quicktime/qtv/wwdc09/images/btn_watch20090317.gif);}
#details #triggerSL { display:none; background-image:url(/quicktime/qtv/specialevent0909/images/btn_watch20090909.gif); }
#details #triggerHD { background-image:url(/quicktime/qtv/specialevent0909/images/btn_watchHD20090909.gif); }

#details a.loading, #details #triggerHD.loading { background-position:0 100%; !important}
*/

/*-------------- share/video ------------------*/
#details #content.shareactive { min-height:500px; _height:500px; }
#details #content.shareactive #share { display:block; }
#details #content.shareactive #intro { display:none; }
#details #content #share { display:none; position:relative; }
#details #content #qt, #content #qtHD { position:absolute; left:-9999px; }
#details #content #qt-iphone #movie { position:absolute; margin: auto;}
#details #content .ipad #qt-iphone #movie { position:relative; top:0; left:0; }

#backtovideo { position: absolute; z-index:9999; bottom: 5px; _bottom:80px; left: 340px; font-size:12px; background: url(http://images.apple.com/quicktime/qtv/specialevent0909/images/share/video_icon20090909.png) center left no-repeat; padding-left: 25px; }

/***additions****/
#message{position: absolute; top: 290px; margin: auto;display: none;color: #fff; width: 850px; height: 100px; z-index:1000000; font-size: 4em;text-align: center;line-height: 2em;}
#details #content #qt-iphone{height: 501px; width: 848px;
/*	position: relative;*/
} 
#videoimage{
	position:absolute;
}
.trigger320, .trigger480, .trigger640{
	display: none;
}
.fastForward, .fastBackward{
	display:none;
}

#details .content ul.endState, #details .content ul.endStateActive{
	z-index: 2000000;
	float: none;
	top: 250px;
	display:none;
	width: 235px;
	height: 45px;
	left: 355px;
	background: none;
}
#details .content ul.endStateActive{
	display: block;
	position: absolute;

}

#details .content ul.endStateActive li a{
	text-indent :45px;

}
#details .content ul.endStateActive pillbutton span, #details .content ul.endStateActive pillbutton b{
	padding-top:11px;
}
#intro .hide { display: none; }
#intro .show { display: block; }

/*
.ACMediaControls .mediaControllerPanel > .ACMediaController .track, 
.ACMediaControls .ACMediaController .track{visibility: hidden;}
.ACMediaControls .ACMediaController .timeDisplay-enabled {visibility: hidden;}
.ACMediaControls .ACMediaController .durationDisplay-enabled{visibility: hidden;}
*/
